#
# spec file for package kmulti (Version 1.0)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  qtlib qtdevel gpp libgpp ksupp klibs kbase libgif libjpeg

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         kmulti
Release:      4
Copyright:    1997,1998 The KDE-Team
Group: 
Provides:     kdemultimedia 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.0
Summary:      KDE-multimedia package
Source0: kdemultimedia-1.0.tar.gz 
Source1: goemon.tgz
Patch:   kdemultimedia-1.0.dif
%description
Newest KDE packages adepted to S.u.S.E. Linux may be found at
ftp://ftp.suse.com/pub/suse_update/KDE. 
General information for KDE can be found at the respective addresses
in WWW (http://www.kde.org) or our support database
(http://www.suse.de/Support/sdb). 
This package contains some multimedia programs:
kmix, kmedia, kscd

Authors:
--------
    The KDE Team <kde@kde.org>

%package -n kmulti
Version:      1.0
Summary:      KDE-multimedia package
Group:
%description -n kmulti 
Newest KDE packages adepted to S.u.S.E. Linux may be found at
ftp://ftp.suse.com/pub/suse_update/KDE. 
General information for KDE can be found at the respective addresses
in WWW (http://www.kde.org) or our support database
(http://www.suse.de/Support/sdb). 
This package contains some multimedia programs:
kmix, kmedia, kscd

Authors:
--------
    The KDE Team <kde@kde.org>

%package -n kgoemon
Version:      1.0
Summary:      Patch set for kmidi
Group:
%description -n kgoemon
Using this patch-set will enlarge the functionality
of the program kmidi.

Authors:
--------
    The KDE Team <kde@kde.org>

%prep
%setup -n kdemultimedia-1.0 -b 1
%patch
%build
. ./variables.sh
./configure --prefix=$KDEDIR
make
%install
touch lastinit
. ./variables.sh
export DOCS="AUTHORS COPYING INSTALL README"
install -d -m 755 $KDEDIR/share/doc/HTML/en
( cd $KDEDIR/share/doc/HTML && ln -sf en default )
make install
install -d -m 755 /usr/doc/packages/kde/kmulti
install -m 644 ${DOCS} /usr/doc/packages/kde/kmulti
#
# install goemon patch set
#
cd ../goemon
for FILE in `find -type f`
do
  install -m 644 $FILE     /opt/kde/share/apps/kmidi/config/patch
done
install -m 644 ../goemon.cfg     /opt/kde/share/apps/kmidi/config 
#
# simulate an existing cddb even if xmcddb is not installed
#
install -d -m 755 /usr/X11R6/lib/X11/xmcd/cddb
( 
  cd /opt/kde/share/apps/kscd
  rm -f cddb 
  ln -s /usr/X11R6/lib/X11/xmcd/cddb cddb
)
Check
#-----------------#
# package kmulti  #
#-----------------#
%files -n kmulti
#
# Standard
#
%dir /opt/kde/share/apps/kmedia
%dir /opt/kde/share/apps/kmedia/pics
%dir /opt/kde/share/apps/kmid
%dir /opt/kde/share/apps/kmid/fm
%dir /opt/kde/share/apps/kmid/maps
%dir /opt/kde/share/apps/kmid/toolbar
%dir /opt/kde/share/apps/kmidi
%dir /opt/kde/share/apps/kmidi/config
%dir /opt/kde/share/apps/kmidi/config/patch
%dir /opt/kde/share/apps/kmidi/pics
%dir /opt/kde/share/apps/kmix
%dir /opt/kde/share/apps/kmix/pics
%dir /opt/kde/share/apps/kscd
%dir /opt/kde/share/apps/kscd/pics
%docdir /opt/kde/share/doc/HTML/de/kmidi
%docdir /opt/kde/share/doc/HTML/en/kmedia
%docdir /opt/kde/share/doc/HTML/en/kmid
%docdir /opt/kde/share/doc/HTML/en/kmidi
%docdir /opt/kde/share/doc/HTML/en/kmix
%docdir /opt/kde/share/doc/HTML/en/kscd
%docdir /opt/kde/share/doc/HTML/es/kmid
%docdir /usr/doc/packages/kde/kmulti
/opt/kde/bin/cddaslave
/opt/kde/bin/kmedia
/opt/kde/bin/kmid
/opt/kde/bin/kmidi
/opt/kde/bin/kmix
/opt/kde/bin/kscd
/opt/kde/bin/kscdmagic
/opt/kde/bin/workman2cddb.pl
/opt/kde/share/applnk/Multimedia/KMedia.kdelnk
/opt/kde/share/applnk/Multimedia/KMidi.kdelnk
/opt/kde/share/applnk/Multimedia/KMix.kdelnk
/opt/kde/share/applnk/Multimedia/kmid.kdelnk
/opt/kde/share/applnk/Multimedia/kscd.kdelnk
/opt/kde/share/apps/kmedia/pics/eject.xbm
/opt/kde/share/apps/kmedia/pics/ff.xbm
/opt/kde/share/apps/kmedia/pics/kmedia.xpm
/opt/kde/share/apps/kmedia/pics/kmedia_mini.xpm
/opt/kde/share/apps/kmedia/pics/lock.xbm
/opt/kde/share/apps/kmedia/pics/logo.xbm
/opt/kde/share/apps/kmedia/pics/nexttrk.xbm
/opt/kde/share/apps/kmedia/pics/playpause.xbm
/opt/kde/share/apps/kmedia/pics/playpause_both.xpm
/opt/kde/share/apps/kmedia/pics/playpause_play.xpm
/opt/kde/share/apps/kmedia/pics/poweroff.xbm
/opt/kde/share/apps/kmedia/pics/prevtrk.xbm
/opt/kde/share/apps/kmedia/pics/rew.xbm
/opt/kde/share/apps/kmedia/pics/stop.xbm
/opt/kde/share/apps/kmid/AlwaysLookOnTheBrightSideOfLife.kar
/opt/kde/share/apps/kmid/TakingCareOfBusiness.kar
/opt/kde/share/apps/kmid/UnVeleroLlamadoLibertad.kar
/opt/kde/share/apps/kmid/fm/drums.o3
/opt/kde/share/apps/kmid/fm/drums.sb
/opt/kde/share/apps/kmid/fm/std.o3
/opt/kde/share/apps/kmid/fm/std.sb
/opt/kde/share/apps/kmid/maps/YamahaPSR500.map
/opt/kde/share/apps/kmid/maps/YamahaPSS790.map
/opt/kde/share/apps/kmid/maps/gm.map
/opt/kde/share/apps/kmid/toolbar/kmid_delcol.xpm
/opt/kde/share/apps/kmid/toolbar/kmid_fforward.xpm
/opt/kde/share/apps/kmid/toolbar/kmid_frewind.xpm
/opt/kde/share/apps/kmid/toolbar/kmid_newcol.xpm
/opt/kde/share/apps/kmid/toolbar/kmid_next.xpm
/opt/kde/share/apps/kmid/toolbar/kmid_pause.xpm
/opt/kde/share/apps/kmid/toolbar/kmid_play.xpm
/opt/kde/share/apps/kmid/toolbar/kmid_prev.xpm
/opt/kde/share/apps/kmid/toolbar/kmid_stop.xpm
/opt/kde/share/apps/kmidi/config/chaos12-voices
/opt/kde/share/apps/kmidi/config/chaos8-voices
/opt/kde/share/apps/kmidi/config/gravis.cfg
/opt/kde/share/apps/kmidi/config/gsdrum.cfg
/opt/kde/share/apps/kmidi/config/megadrum
/opt/kde/share/apps/kmidi/config/megainst
/opt/kde/share/apps/kmidi/config/midia.cfg
/opt/kde/share/apps/kmidi/config/mt32.cfg
/opt/kde/share/apps/kmidi/config/patch/acpiano.pat
/opt/kde/share/apps/kmidi/config/patch/nylongt2.pat
/opt/kde/share/apps/kmidi/config/pila-voices
/opt/kde/share/apps/kmidi/config/sndfont.cfg
/opt/kde/share/apps/kmidi/config/sound-canvas-drums
/opt/kde/share/apps/kmidi/config/timidity.cfg
/opt/kde/share/apps/kmidi/config/wowpats.cfg
/opt/kde/share/apps/kmidi/pics/kmidilogo.xpm
/opt/kde/share/apps/kmix/pics/kmixdocked.xpm
/opt/kde/share/apps/kmix/pics/mix_audio.xpm
/opt/kde/share/apps/kmix/pics/mix_bass.xpm
/opt/kde/share/apps/kmix/pics/mix_cd.xpm
/opt/kde/share/apps/kmix/pics/mix_ext.xpm
/opt/kde/share/apps/kmix/pics/mix_microphone.xpm
/opt/kde/share/apps/kmix/pics/mix_midi.xpm
/opt/kde/share/apps/kmix/pics/mix_recmon.xpm
/opt/kde/share/apps/kmix/pics/mix_treble.xpm
/opt/kde/share/apps/kmix/pics/mix_unknown.xpm
/opt/kde/share/apps/kmix/pics/mix_volume.xpm
/opt/kde/share/apps/kscd/cddb
/opt/kde/share/apps/kscd/pics/cdsmall.xpm
/opt/kde/share/apps/kscd/pics/kscdlogo.xpm
%doc /opt/kde/share/doc/HTML/de/kmidi/kmidi-1.html
%doc /opt/kde/share/doc/HTML/de/kmidi/kmidi-2.html
%doc /opt/kde/share/doc/HTML/de/kmidi/kmidi-3.html
%doc /opt/kde/share/doc/HTML/de/kmidi/kmidi-4.html
%doc /opt/kde/share/doc/HTML/de/kmidi/kmidi-5.html
%doc /opt/kde/share/doc/HTML/de/kmidi/kmidi.html
%doc /opt/kde/share/doc/HTML/de/kmidi/kmidi.sgml
%doc /opt/kde/share/doc/HTML/de/kmidi/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kmedia/index-1.html
%doc /opt/kde/share/doc/HTML/en/kmedia/index-2.html
%doc /opt/kde/share/doc/HTML/en/kmedia/index-3.html
%doc /opt/kde/share/doc/HTML/en/kmedia/index-4.html
%doc /opt/kde/share/doc/HTML/en/kmedia/index-5.html
%doc /opt/kde/share/doc/HTML/en/kmedia/index.html
%doc /opt/kde/share/doc/HTML/en/kmedia/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kmid/index.html
%doc /opt/kde/share/doc/HTML/en/kmid/index1.html
%doc /opt/kde/share/doc/HTML/en/kmid/index2.html
%doc /opt/kde/share/doc/HTML/en/kmid/index3.html
%doc /opt/kde/share/doc/HTML/en/kmid/index4.html
%doc /opt/kde/share/doc/HTML/en/kmid/index5.html
%doc /opt/kde/share/doc/HTML/en/kmidi/kmidi-1.html
%doc /opt/kde/share/doc/HTML/en/kmidi/kmidi-2.html
%doc /opt/kde/share/doc/HTML/en/kmidi/kmidi-3.html
%doc /opt/kde/share/doc/HTML/en/kmidi/kmidi-4.html
%doc /opt/kde/share/doc/HTML/en/kmidi/kmidi-5.html
%doc /opt/kde/share/doc/HTML/en/kmidi/kmidi.html
%doc /opt/kde/share/doc/HTML/en/kmidi/kmidi.nif
%doc /opt/kde/share/doc/HTML/en/kmidi/kmidi.sgml
%doc /opt/kde/share/doc/HTML/en/kmidi/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kmix/index-1.html
%doc /opt/kde/share/doc/HTML/en/kmix/index-2.html
%doc /opt/kde/share/doc/HTML/en/kmix/index-3.html
%doc /opt/kde/share/doc/HTML/en/kmix/index-4.html
%doc /opt/kde/share/doc/HTML/en/kmix/index-5.html
%doc /opt/kde/share/doc/HTML/en/kmix/index.html
%doc /opt/kde/share/doc/HTML/en/kmix/logotp3.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd-1.html
%doc /opt/kde/share/doc/HTML/en/kscd/kscd-2.html
%doc /opt/kde/share/doc/HTML/en/kscd/kscd-3.html
%doc /opt/kde/share/doc/HTML/en/kscd/kscd-4.html
%doc /opt/kde/share/doc/HTML/en/kscd/kscd-5.html
%doc /opt/kde/share/doc/HTML/en/kscd/kscd-6.html
%doc /opt/kde/share/doc/HTML/en/kscd/kscd-7.html
%doc /opt/kde/share/doc/HTML/en/kscd/kscd-8.html
%doc /opt/kde/share/doc/HTML/en/kscd/kscd.html
%doc /opt/kde/share/doc/HTML/en/kscd/kscd1.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd10.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd11.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd12.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd13.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd14.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd15.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd16.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd2.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd2a.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd3.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd4.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd5.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd6.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd7.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd8.gif
%doc /opt/kde/share/doc/HTML/en/kscd/kscd9.gif
%doc /opt/kde/share/doc/HTML/en/kscd/logotp3.gif
%doc /opt/kde/share/doc/HTML/es/kmid/index.html
%doc /opt/kde/share/doc/HTML/es/kmid/index1.html
%doc /opt/kde/share/doc/HTML/es/kmid/index2.html
%doc /opt/kde/share/doc/HTML/es/kmid/index3.html
%doc /opt/kde/share/doc/HTML/es/kmid/index4.html
%doc /opt/kde/share/doc/HTML/es/kmid/index5.html
/opt/kde/share/icons/cd.xpm
/opt/kde/share/icons/kmedia.xpm
/opt/kde/share/icons/kmid.xpm
/opt/kde/share/icons/kmidi.xpm
/opt/kde/share/icons/kmix.xpm
/opt/kde/share/icons/kscd.xpm
/opt/kde/share/icons/mini/kmedia.xpm
/opt/kde/share/icons/mini/kmid.xpm
/opt/kde/share/icons/mini/kmidi.xpm
/opt/kde/share/icons/mini/kmix.xpm
/opt/kde/share/icons/mini/kscd.xpm
/opt/kde/share/locale/cs/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kmid.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kmix.mo
/opt/kde/share/locale/cs/LC_MESSAGES/kscd.mo
/opt/kde/share/locale/de/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/de/LC_MESSAGES/kmix.mo
/opt/kde/share/locale/de/LC_MESSAGES/kscd.mo
/opt/kde/share/locale/es/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/es/LC_MESSAGES/kmid.mo
/opt/kde/share/locale/es/LC_MESSAGES/kmix.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kmid.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kmix.mo
/opt/kde/share/locale/fi/LC_MESSAGES/kscd.mo
/opt/kde/share/locale/fr/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kmid.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kmix.mo
/opt/kde/share/locale/hr/LC_MESSAGES/kscd.mo
/opt/kde/share/locale/it/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/it/LC_MESSAGES/kmix.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/nl/LC_MESSAGES/kscd.mo
/opt/kde/share/locale/no/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/no/LC_MESSAGES/kmid.mo
/opt/kde/share/locale/no/LC_MESSAGES/kmix.mo
/opt/kde/share/locale/no/LC_MESSAGES/kscd.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kmid.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kmix.mo
/opt/kde/share/locale/pl/LC_MESSAGES/kscd.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kmid.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kmix.mo
/opt/kde/share/locale/pt/LC_MESSAGES/kscd.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/pt_BR/LC_MESSAGES/kmix.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/ro/LC_MESSAGES/kmix.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kmid.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kmix.mo
/opt/kde/share/locale/sk/LC_MESSAGES/kscd.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kmid.mo
/opt/kde/share/locale/sv/LC_MESSAGES/kmix.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kmid.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kmix.mo
/opt/kde/share/locale/zh_CN.GB2312/LC_MESSAGES/kscd.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kmedia.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kmid.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kmix.mo
/opt/kde/share/locale/zh_TW.Big5/LC_MESSAGES/kscd.mo
/opt/kde/share/mimelnk/audio/x-karaoke.kdelnk
/opt/kde/share/mimelnk/text/xmcd.kdelnk
%doc /usr/doc/packages/kde/kmulti/AUTHORS
%doc /usr/doc/packages/kde/kmulti/COPYING
%doc /usr/doc/packages/kde/kmulti/INSTALL
%doc /usr/doc/packages/kde/kmulti/README
#-----------------#
# package kgoemon #
#-----------------# 
%files -n kgoemon
/opt/kde/share/apps/kmidi/config/goemon.cfg
/opt/kde/share/apps/kmidi/config/patch/acbass.pat
/opt/kde/share/apps/kmidi/config/patch/accordn.pat
/opt/kde/share/apps/kmidi/config/patch/acguitar2.pat
/opt/kde/share/apps/kmidi/config/patch/agogo.pat
/opt/kde/share/apps/kmidi/config/patch/agogohi.pat
/opt/kde/share/apps/kmidi/config/patch/agogolo.pat
/opt/kde/share/apps/kmidi/config/patch/airpipe.pat
/opt/kde/share/apps/kmidi/config/patch/altosax.pat
/opt/kde/share/apps/kmidi/config/patch/an_trmp1.pat
/opt/kde/share/apps/kmidi/config/patch/applause.pat
/opt/kde/share/apps/kmidi/config/patch/atmosphr.pat
/opt/kde/share/apps/kmidi/config/patch/aurora.pat
/opt/kde/share/apps/kmidi/config/patch/bagpipes.pat
/opt/kde/share/apps/kmidi/config/patch/banjo.pat
/opt/kde/share/apps/kmidi/config/patch/bank.inf
/opt/kde/share/apps/kmidi/config/patch/barisax.pat
/opt/kde/share/apps/kmidi/config/patch/basslead.pat
/opt/kde/share/apps/kmidi/config/patch/bassoon.pat
/opt/kde/share/apps/kmidi/config/patch/bellpad.pat
/opt/kde/share/apps/kmidi/config/patch/bells.pat
/opt/kde/share/apps/kmidi/config/patch/belltree.pat
/opt/kde/share/apps/kmidi/config/patch/bongohi.pat
/opt/kde/share/apps/kmidi/config/patch/bongolo.pat
/opt/kde/share/apps/kmidi/config/patch/bottleit.pat
/opt/kde/share/apps/kmidi/config/patch/bowglass.pat
/opt/kde/share/apps/kmidi/config/patch/br_slap.pat
/opt/kde/share/apps/kmidi/config/patch/br_swirl.pat
/opt/kde/share/apps/kmidi/config/patch/br_swish.pat
/opt/kde/share/apps/kmidi/config/patch/britenss.pat
/opt/kde/share/apps/kmidi/config/patch/britepno.pat
/opt/kde/share/apps/kmidi/config/patch/cabasa.pat
/opt/kde/share/apps/kmidi/config/patch/carillon.pat
/opt/kde/share/apps/kmidi/config/patch/castinet.pat
/opt/kde/share/apps/kmidi/config/patch/celeste.pat
/opt/kde/share/apps/kmidi/config/patch/cello.pat
/opt/kde/share/apps/kmidi/config/patch/charang.pat
/opt/kde/share/apps/kmidi/config/patch/chiflead.pat
/opt/kde/share/apps/kmidi/config/patch/choir.pat
/opt/kde/share/apps/kmidi/config/patch/church.pat
/opt/kde/share/apps/kmidi/config/patch/claps.pat
/opt/kde/share/apps/kmidi/config/patch/clarinet.pat
/opt/kde/share/apps/kmidi/config/patch/clave.pat
/opt/kde/share/apps/kmidi/config/patch/clavinet.pat
/opt/kde/share/apps/kmidi/config/patch/cleangtr.pat
/opt/kde/share/apps/kmidi/config/patch/concrtna.pat
/opt/kde/share/apps/kmidi/config/patch/congahi1.pat
/opt/kde/share/apps/kmidi/config/patch/congahi2.pat
/opt/kde/share/apps/kmidi/config/patch/congalo.pat
/opt/kde/share/apps/kmidi/config/patch/contraba.pat
/opt/kde/share/apps/kmidi/config/patch/cowbell.pat
/opt/kde/share/apps/kmidi/config/patch/cuica1.pat
/opt/kde/share/apps/kmidi/config/patch/cuica2.pat
/opt/kde/share/apps/kmidi/config/patch/cymbell.pat
/opt/kde/share/apps/kmidi/config/patch/cymchina.pat
/opt/kde/share/apps/kmidi/config/patch/cymcrsh1.pat
/opt/kde/share/apps/kmidi/config/patch/cymcrsh2.pat
/opt/kde/share/apps/kmidi/config/patch/cymride1.pat
/opt/kde/share/apps/kmidi/config/patch/cymride2.pat
/opt/kde/share/apps/kmidi/config/patch/cymsplsh.pat
/opt/kde/share/apps/kmidi/config/patch/digitel.pat
/opt/kde/share/apps/kmidi/config/patch/distgtr2.pat
/opt/kde/share/apps/kmidi/config/patch/englhorn.pat
/opt/kde/share/apps/kmidi/config/patch/epiano1.pat
/opt/kde/share/apps/kmidi/config/patch/epiano2.pat
/opt/kde/share/apps/kmidi/config/patch/fiddle.pat
/opt/kde/share/apps/kmidi/config/patch/flute.pat
/opt/kde/share/apps/kmidi/config/patch/fngrbass.pat
/opt/kde/share/apps/kmidi/config/patch/frenchrn.pat
/opt/kde/share/apps/kmidi/config/patch/freshair.pat
/opt/kde/share/apps/kmidi/config/patch/fretless.pat
/opt/kde/share/apps/kmidi/config/patch/fretnoyz.pat
/opt/kde/share/apps/kmidi/config/patch/fx-blow.pat
/opt/kde/share/apps/kmidi/config/patch/ghostie.pat
/opt/kde/share/apps/kmidi/config/patch/glocken.pat
/opt/kde/share/apps/kmidi/config/patch/gsdrum00.doc
/opt/kde/share/apps/kmidi/config/patch/gsdrum00.txt
/opt/kde/share/apps/kmidi/config/patch/gsdrum08.doc
/opt/kde/share/apps/kmidi/config/patch/gsdrum08.txt
/opt/kde/share/apps/kmidi/config/patch/gsdrum40.bak
/opt/kde/share/apps/kmidi/config/patch/gsdrum40.doc
/opt/kde/share/apps/kmidi/config/patch/gsdrum40.txt
/opt/kde/share/apps/kmidi/config/patch/gtrharm.pat
/opt/kde/share/apps/kmidi/config/patch/guiro1.pat
/opt/kde/share/apps/kmidi/config/patch/guiro2.pat
/opt/kde/share/apps/kmidi/config/patch/gunshot.pat
/opt/kde/share/apps/kmidi/config/patch/halopad.pat
/opt/kde/share/apps/kmidi/config/patch/hammond.pat
/opt/kde/share/apps/kmidi/config/patch/harmonca.pat
/opt/kde/share/apps/kmidi/config/patch/harp.pat
/opt/kde/share/apps/kmidi/config/patch/helicptr.pat
/opt/kde/share/apps/kmidi/config/patch/highq.pat
/opt/kde/share/apps/kmidi/config/patch/hihatcl.pat
/opt/kde/share/apps/kmidi/config/patch/hihatop.pat
/opt/kde/share/apps/kmidi/config/patch/hihatpd.pat
/opt/kde/share/apps/kmidi/config/patch/hitbrass.pat
/opt/kde/share/apps/kmidi/config/patch/homeorg.pat
/opt/kde/share/apps/kmidi/config/patch/honky.pat
/opt/kde/share/apps/kmidi/config/patch/hrpschrd.pat
/opt/kde/share/apps/kmidi/config/patch/jazzgtr2.pat
/opt/kde/share/apps/kmidi/config/patch/jingles.pat
/opt/kde/share/apps/kmidi/config/patch/jungle.pat
/opt/kde/share/apps/kmidi/config/patch/kalimba.pat
/opt/kde/share/apps/kmidi/config/patch/kick1.pat
/opt/kde/share/apps/kmidi/config/patch/kick2.pat
/opt/kde/share/apps/kmidi/config/patch/koto.pat
/opt/kde/share/apps/kmidi/config/patch/lcalliop.pat
/opt/kde/share/apps/kmidi/config/patch/lead5th.pat
/opt/kde/share/apps/kmidi/config/patch/maracas.pat
/opt/kde/share/apps/kmidi/config/patch/marcato.pat
/opt/kde/share/apps/kmidi/config/patch/marimba.pat
/opt/kde/share/apps/kmidi/config/patch/metalpad.pat
/opt/kde/share/apps/kmidi/config/patch/metbell.pat
/opt/kde/share/apps/kmidi/config/patch/metclick.pat
/opt/kde/share/apps/kmidi/config/patch/mutegtr2.pat
/opt/kde/share/apps/kmidi/config/patch/mutetrum.pat
/opt/kde/share/apps/kmidi/config/patch/nyguitar.pat
/opt/kde/share/apps/kmidi/config/patch/ob8.pat
/opt/kde/share/apps/kmidi/config/patch/oboe.pat
/opt/kde/share/apps/kmidi/config/patch/ocarina.pat
/opt/kde/share/apps/kmidi/config/patch/odguitar.pat
/opt/kde/share/apps/kmidi/config/patch/orchhit.pat
/opt/kde/share/apps/kmidi/config/patch/percorg.pat
/opt/kde/share/apps/kmidi/config/patch/piccolo.pat
/opt/kde/share/apps/kmidi/config/patch/pickbass.pat
/opt/kde/share/apps/kmidi/config/patch/pizzcato.pat
/opt/kde/share/apps/kmidi/config/patch/recorder.pat
/opt/kde/share/apps/kmidi/config/patch/reedorg.pat
/opt/kde/share/apps/kmidi/config/patch/revcym.pat
/opt/kde/share/apps/kmidi/config/patch/rhodes.pat
/opt/kde/share/apps/kmidi/config/patch/roomhi1.pat
/opt/kde/share/apps/kmidi/config/patch/roomhi2.pat
/opt/kde/share/apps/kmidi/config/patch/roomlow1.pat
/opt/kde/share/apps/kmidi/config/patch/roomlow2.pat
/opt/kde/share/apps/kmidi/config/patch/roommid1.pat
/opt/kde/share/apps/kmidi/config/patch/roommid2.pat
/opt/kde/share/apps/kmidi/config/patch/rvrbxylo.pat
/opt/kde/share/apps/kmidi/config/patch/santur.pat
/opt/kde/share/apps/kmidi/config/patch/sawwave.pat
/opt/kde/share/apps/kmidi/config/patch/scratch1.pat
/opt/kde/share/apps/kmidi/config/patch/scratch2.pat
/opt/kde/share/apps/kmidi/config/patch/seagulls.pat
/opt/kde/share/apps/kmidi/config/patch/shakazul.pat
/opt/kde/share/apps/kmidi/config/patch/shaker.pat
/opt/kde/share/apps/kmidi/config/patch/shamisen.pat
/opt/kde/share/apps/kmidi/config/patch/shannai.pat
/opt/kde/share/apps/kmidi/config/patch/sitar.pat
/opt/kde/share/apps/kmidi/config/patch/slap.pat
/opt/kde/share/apps/kmidi/config/patch/slapbas1.pat
/opt/kde/share/apps/kmidi/config/patch/slapbas2.pat
/opt/kde/share/apps/kmidi/config/patch/slapbass.pat
/opt/kde/share/apps/kmidi/config/patch/snare1.pat
/opt/kde/share/apps/kmidi/config/patch/snare2.pat
/opt/kde/share/apps/kmidi/config/patch/sologrnd.pat
/opt/kde/share/apps/kmidi/config/patch/soundtrk.pat
/opt/kde/share/apps/kmidi/config/patch/spctbell.pat
/opt/kde/share/apps/kmidi/config/patch/sprnosax.pat
/opt/kde/share/apps/kmidi/config/patch/sqrclick.pat
/opt/kde/share/apps/kmidi/config/patch/sqrwave.pat
/opt/kde/share/apps/kmidi/config/patch/startrak.pat
/opt/kde/share/apps/kmidi/config/patch/steeldrm.pat
/opt/kde/share/apps/kmidi/config/patch/stickrim.pat
/opt/kde/share/apps/kmidi/config/patch/sticks.pat
/opt/kde/share/apps/kmidi/config/patch/strings.pat
/opt/kde/share/apps/kmidi/config/patch/surdo1.pat
/opt/kde/share/apps/kmidi/config/patch/surdo2.pat
/opt/kde/share/apps/kmidi/config/patch/sweeper.pat
/opt/kde/share/apps/kmidi/config/patch/synbass1.pat
/opt/kde/share/apps/kmidi/config/patch/synbass2.pat
/opt/kde/share/apps/kmidi/config/patch/synbras1.pat
/opt/kde/share/apps/kmidi/config/patch/synbras2.pat
/opt/kde/share/apps/kmidi/config/patch/synstr1.pat
/opt/kde/share/apps/kmidi/config/patch/synstr2.pat
/opt/kde/share/apps/kmidi/config/patch/syntom.pat
/opt/kde/share/apps/kmidi/config/patch/synvoic1.pat
/opt/kde/share/apps/kmidi/config/patch/taiko.pat
/opt/kde/share/apps/kmidi/config/patch/tamborin.pat
/opt/kde/share/apps/kmidi/config/patch/tenorsax.pat
/opt/kde/share/apps/kmidi/config/patch/timbaleh.pat
/opt/kde/share/apps/kmidi/config/patch/timbalel.pat
/opt/kde/share/apps/kmidi/config/patch/timpani.pat
/opt/kde/share/apps/kmidi/config/patch/tomhi1.pat
/opt/kde/share/apps/kmidi/config/patch/tomhi2.pat
/opt/kde/share/apps/kmidi/config/patch/tomlo1.pat
/opt/kde/share/apps/kmidi/config/patch/tomlo2.pat
/opt/kde/share/apps/kmidi/config/patch/tommid1.pat
/opt/kde/share/apps/kmidi/config/patch/tommid2.pat
/opt/kde/share/apps/kmidi/config/patch/toms.pat
/opt/kde/share/apps/kmidi/config/patch/tremstr.pat
/opt/kde/share/apps/kmidi/config/patch/triangl1.pat
/opt/kde/share/apps/kmidi/config/patch/triangl2.pat
/opt/kde/share/apps/kmidi/config/patch/trombone.pat
/opt/kde/share/apps/kmidi/config/patch/tuba.pat
/opt/kde/share/apps/kmidi/config/patch/tubebell.pat
/opt/kde/share/apps/kmidi/config/patch/unicorn.pat
/opt/kde/share/apps/kmidi/config/patch/vibes.pat
/opt/kde/share/apps/kmidi/config/patch/vibslap.pat
/opt/kde/share/apps/kmidi/config/patch/viola.pat
/opt/kde/share/apps/kmidi/config/patch/violin.pat
/opt/kde/share/apps/kmidi/config/patch/voicedoo.pat
/opt/kde/share/apps/kmidi/config/patch/voices.pat
/opt/kde/share/apps/kmidi/config/patch/warmpad.pat
/opt/kde/share/apps/kmidi/config/patch/whistle.pat
/opt/kde/share/apps/kmidi/config/patch/whistle1.pat
/opt/kde/share/apps/kmidi/config/patch/whistle2.pat
/opt/kde/share/apps/kmidi/config/patch/woodblk.pat
/opt/kde/share/apps/kmidi/config/patch/woodblk1.pat
/opt/kde/share/apps/kmidi/config/patch/woodblk2.pat
/opt/kde/share/apps/kmidi/config/patch/woodflut.pat

